Loading...
Searching...
No Matches
PDBAtom.h File Reference
`#include <BALL/KERNEL/atom.h>`

Go to the source code of this file.

## Classes

class | BALL::PDBAtom

## Namespaces

namespace | BALL

## Macros

#define | BALL_PDBATOM_DEFAULT_BRANCH_DESIGNATOR ' '
#define | BALL_PDBATOM_DEFAULT_REMOTENESS_INDICATOR ' '
#define | BALL_PDBATOM_DEFAULT_ALTERNATE_LOCATION_INDICATOR ' '
#define | BALL_PDBATOM_DEFAULT_OCCUPANCY 1.0
#define | BALL_PDBATOM_DEFAULT_TEMPERATURE_FACTOR 0.0

## Macro Definition Documentation

## BALL_PDBATOM_DEFAULT_ALTERNATE_LOCATION_INDICATOR

#define BALL_PDBATOM_DEFAULT_ALTERNATE_LOCATION_INDICATOR ' '

Definition at line 15 of file PDBAtom.h.

## BALL_PDBATOM_DEFAULT_BRANCH_DESIGNATOR

#define BALL_PDBATOM_DEFAULT_BRANCH_DESIGNATOR ' '

Definition at line 13 of file PDBAtom.h.

## BALL_PDBATOM_DEFAULT_OCCUPANCY

#define BALL_PDBATOM_DEFAULT_OCCUPANCY 1.0

Definition at line 16 of file PDBAtom.h.

## BALL_PDBATOM_DEFAULT_REMOTENESS_INDICATOR

#define BALL_PDBATOM_DEFAULT_REMOTENESS_INDICATOR ' '

Definition at line 14 of file PDBAtom.h.

## BALL_PDBATOM_DEFAULT_TEMPERATURE_FACTOR

#define BALL_PDBATOM_DEFAULT_TEMPERATURE_FACTOR 0.0

Definition at line 17 of file PDBAtom.h.